Daftar dan Belajar Sekarang!

baru instal laravel 5.4 langsung error ?

foto wedev
86 Kontribusi 23 Coto
3 tahun yang lalu
ketika di jalan kan di localhost/blog/public ter jadi warning dan fatal seperti dibawah ..!?
Warning: require(/opt/lampp/htdocs/blog/bootstrap/../vendor/autoload.php): failed to open stream: No such file or directory in /opt/lampp/htdocs/blog/bootstrap/autoload.php on line 16



Fatal error: require(): Failed opening required '/opt/lampp/htdocs/blog/bootstrap/../vendor/autoload.php' (include_path='.:/opt/lampp/lib/php') in /opt/lampp/htdocs/blog/bootstrap/autoload.php on line 16

Tag: php laravel

✔ Forum ini sudah terjawab


Jawaban
foto wedev
86 Kontribusi 23 Coto
3 tahun yang lalu
itu laravel saya instal lewat composer ... maksudnya lebih praktis gimana itu? ...
answered icon
foto hansdjverified
13 Kontribusi 1 Coto
3 tahun yang lalu
udh install composer blm? klo udh buka command prompt -> pindah directory ke folder -> php artisan serve lebih praktis dr buka file2 gtu soalnya..

foto wedev
86 Kontribusi 23 Coto
3 tahun yang lalu
itu laravel saya instal lewat composer ... maksudnya lebih praktis gimana itu? ...

foto hansdjverified
13 Kontribusi 1 Coto
3 tahun yang lalu
jd klo udh d php artisan serve nih... kita ga perlu buka localhost/blog/public gtu.. cukup "127.0.0.1:8000" atau localhost:8000 gtu sesuai dngan route yg udh d define gtu


Login untuk diksusi di forum sekolah koding